{ pkgs, lib, ... }: {
  homebrew.casks = [ "itsycal" ];
  home-manager.sharedModules = [{
    launchd.agents.tarsnap.enable = lib.mkForce false;
    home.packages = [ pkgs.yubiswitch ];
    programs.ssh.matchBlocks.devbox = {
      hostname = "csdev6";
      forwardAgent = true;
      serverAliveInterval = 120;
    };
    programs.fish.functions.devbox.body = ''
      ssh -t devbox "agenttmux attach; or agenttmux new -s yelp"
    '';
  }];
}
