{ pkgs, lib, ... }:
let mac-app-util = lib.getExe' pkgs.mac-app-util "mac-app-util";
in {
  home.activation.trampolineApps = lib.mkIf pkgs.stdenv.isDarwin
    (lib.hm.dag.entryAfter [ "writeBoundary" ] ''
      fromDir="$HOME/Applications/Home Manager Apps"
      toDir="$HOME/Applications/Home Manager Trampolines"
      ${mac-app-util} sync-trampolines "$fromDir" "$toDir"
    '');
}
