{ stdenv, nerd-font-patcher, recursive }:
stdenv.mkDerivation {
  name = "recursive-nerd-font-patched";
  src = recursive;
  nativeBuildInputs = [ nerd-font-patcher ];
  buildPhase = ''
    find -name RecMono\*.ttf -execdir nerd-font-patcher -c {} \;
    find -name \*CslSt\* -delete
    find -name \*LnrSt\* -delete
  '';
  installPhase = "cp -a . $out";
  inherit (recursive) meta;
}
